body {
	background-color:#500404;
	margin-top: 0px;
}
#cms-header 
{
	height: 700px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	height: 145px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	background-image: url(images/loginlogo.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#login-box 
{
	height: 250px;
	width: 1004px;
}
#login {
	height: 250px;
	width: 502px;
	margin-right: auto;
	margin-left: auto;
}
